body {
  text-align: justify;
}
.bannerss {
  min-height: 520px;
  position: relative;
  background-image: url(../img/atendimento_back.jpg);
}
.bannerss h1 {
  font-weight: 700;
  color: #ffffff;
  margin-top: 70px;
  text-align: left;
  margin-bottom: 30px;
}
.bannerss .imagem-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bannerss .imagem-banner {
  width: 100%;
  max-width: 526px;
  height: 438px;
  position: absolute;
  border-radius: 79px 0px 79px 0px;
  bottom: -48px;
  left: 52%;
}
.bannerss p {
  font-size: 22px;
  color: #fcc60e;
}
.section_imagem._seta_2 {
  position: relative;
  margin-bottom: 30px;
}
.section_imagem {
  display: flex;
  margin-top: 150px;
  position: relative;
}
.section_imagem .parte1 {
  width: 45%;
  height: 453px;
  padding-top: 60px;
  padding-bottom: 45px;
  position: relative;
  background-color: #0dcaf0;
  border-radius: 0 20px 20px 0;
}
.section_imagem .parte1 .imagem-float {
  width: 100%;
  border-radius: 10px;
  position: absolute;
}
.section_imagem .parte1 .imagem-float {
  width: 100%;
  max-width: 438.49px;
  height: 450.82px;
  border-radius: 10px;
  position: absolute;
  top: -37px;
  right: 21px;
}
.section_imagem .parte1 .imagem-float img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
  position: relative;
  z-index: 1;
}
.section_imagem .parte2 {
  width: 55%;
  padding: 25px;
  display: flex;
  align-items: center;
}
.section_imagem .parte2 h2 {
  font-weight: 700;
  color: #084298;
  text-align: left;
}
h2 {
  font-size: 48px !important;
}
.section_imagem .parte2 p {
  font-size: 20px;
}

.section_imagem._seta_3 .parte1 {
  width: 45%;
  height: 453px;
  padding-top: 60px;
  padding-bottom: 45px;
  position: relative;
  background-color: #084298;
  border-radius: 20px 0px 0px 20px;
}
.section_imagem._seta_3 .parte1 .imagem-float {
  left: 21px;
}
@media (max-width: 991px) {
  .bannerss .imagem-banner {
    position: inherit;
    height: auto;
    margin: 30px 0;
  }
  .bannerss {
    text-align: center;
  }

  .section_imagem {
    flex-direction: column;
  }
  .section_imagem .parte1 {
    width: 100% !important;
    height: 360px;
  }
  .section_imagem .parte1 .imagem-float {
    position: relative !important;
    left: 0 !important;
    right: 0 !important;
    margin-top: -50px !important;
    height: 350px !important;
    margin-right: auto;
    margin-left: auto;
  }
  .section_imagem .parte2 {
    width: 100%;
    padding: 10px;
    text-align: center;
  }
  .section_imagem {
    margin-top: 30px;
  }
  .section_imagem._seta_2 {
    margin-top: 70px;
  }
  .section_imagem .parte2 p {
    margin-bottom: 30px;
  }
  .section_imagem._seta_3 .parte1 {
    height: 355px;
  }
}
